body {
	font-family: Verdana, Geneva, sans-serif;
}
.home {
	background-image: url(img/b_bg2.png);
	background-repeat: repeat;
	height: 870px;
}

.about {
	background-image: url(img/ba_bg.png);
	background-repeat: repeat-x;
	height: 870px;
}
.services {
	background-image: url(img/s_bg.png);
	background-repeat: repeat-x;
	height: 870px;
}
.gallery {
	background-image: url(img/g_bg.png);
	background-repeat: repeat-x;
	height: 870px;
}
.contact {
	background-image: url(img/g_bg.png);
	background-repeat: repeat-x;
	height: 870px;
}





#container {
	font-size: 14px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	width: 960px;
}
h3 {
	color: #FB6425;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
}

#logo {
	background-image: url(img/logo-lisnabrin.png);
	background-repeat: no-repeat;
	float: left;
	width: 200px;
	height: 50px;
	margin-top: 33px;
}
#banner {
	height: 96px;
	width: 960px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9197a6;
	position: relative;
}

#main-nav {
	float: right;
}
#main-nav  ul {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#main-nav li {
    float: left;
    list-style: none outside none;
    margin: 0;
    position: relative;
}
#main-nav a {
	color: #43464c;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: -0.08px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	z-index: 98;
	padding-right: 20px;
	padding-bottom: 42px;
	padding-left: 20px;
	padding-top: 36px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #9197a6;
	text-decoration: none;
}
#main-nav a:after {
	color: #AEAEAE;
	content: attr(data-description);
	display: block;
	font-size: 11px;
	font-style: italic;
	font-weight: 400;
	line-height: 0;
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: -3px;
	margin-left: 0;
	padding-top: 6px;
	font-family: Tahoma, Geneva, sans-serif;
}


#main-nav a.current {
	background-image: url(img/n_bg.png);
	background-repeat: repeat-x;
}

#main-nav .paypal {
	padding-top: 30px;
}

#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a {
	border-bottom-color: #fb6425;
	/*border-top-color: #fb6425;*/
	color: #fb6425;
	background-image: url(img/n_bg2.png);
	background-repeat: repeat-x;
}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a {

}


#top_nav {
	height: 35px;
	width: 500px;
	margin-right: 10px;
	margin-left: 10px;
	position:static;
	float:left;
	display: block;
}


#top_nav ul{
	list-style-type:none;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	margin:0;
	background-image: url(pictures/nav_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	display: block;
	width: 810px;
	height: 35px;
	clear: both;
	}


#top_nav li{
	float:left;
	display:block;
	width:150px;
	text-align:center;
	text-transform: lowercase;
	font-weight: bold;
	}



#top_nav a{
	text-decoration:none;
	color:#808081;
	line-height: 30px;
	height: 30px;
	display: block;
	}


#top_nav a.active {
	text-decoration:none;
	color:#FF902E;
	background-image: url(pictures/navhover_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	line-height: 30px;
	height: 30px;
	display: block;
}



#top_nav a:hover{
	color:#FF902E;
	background-image: url(pictures/navhover_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	text-decoration: none;
	}
#slider {
	height: 448px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9197a6;
	width: 960px;
	/*background-color: #ececec;*/
}

#ribon {
	height: 45px;
	width: 465px;
	background-image: url(img/ribon_2.png);
	position: absolute;
	z-index: 201;
	top: 430px;
}

#services {
	height: 188px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9197a6;
	background-image: url(img/iso.png);
	background-repeat: no-repeat;
	background-position: right;
	position: relative;
}
#services a {
	text-decoration: none;
}

#services .holder {
	float: left;
	height: 168px;
	width: 245px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#services .holder:hover {
	background-color: #fb6425;
	z-index: 1;
}

#services .holder p {
	background-color: #9197a6;
	display: block;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 30px;
	padding-left: 15px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
#services .holder img {
	margin-left: 5px;
}


#clients {
	height: 70px;
	background-image: url(img/clients.png);
	background-repeat: no-repeat;
	background-position: 120px;
}
#clients p {
	color: #fb6425;
	font-size: 14px;
	font-weight: bold;
	padding-top: 40px;
}

#about {
	height: 550px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9197a6;
	width: 960px;
	background-color: #ececec;
}


#about_title {
	float: right;
	height: 46px;
	width: 960px;
	margin-top: 28px;
	clear: both;
	background-image: url(img/about_t.png);
	background-position: right;
	background-repeat: no-repeat;
}


#about_left {
	float: left;
	height: 340px;
	width: 370px;
	margin-top: 30px;
	margin-left: 30px;
}


#about_right {
	float: left;
	height: 340px;
	width: 490px;
	margin-top: 30px;
	margin-left: 60px;
	background-image: url(img/about_bg.png);
	background-repeat: no-repeat;
	background-position: right;
}


#about_left p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #43464c;
	font-weight: 200;
	line-height: 26px;
}
#about_right p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #43464c;
	padding-bottom: 20px;
	width: 260px;
	line-height: 16px;
}


#about_extra {
	height: 100px;
	width: 960px;
	background-image: url(img/clients.png);
	background-repeat: no-repeat;
	background-position: 120px;
}
#about_extra p {
	color: #fb6425;
	font-size: 14px;
	font-weight: bold;
	padding-top: 55px;
}
#services_2 {
	height: 910px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9197a6;
	width: 960px;
	background-color: #ececec;
	position: relative;
}

#services_title {
	float: right;
	height: 46px;
	width: 960px;
	margin-top: 28px;
	clear: both;
	background-image: url(img/services_t.png);
	background-position: right;
	background-repeat: no-repeat;
}



.services_frame {
	height: 730px;
	width: 939px;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 21px;
	background-color: #FFF;
	float: left;
	position: relative;
}
.services_corner {
	background-image: url(img/sf_bg.png);
	background-repeat: no-repeat;
	height: 140px;
	width: 200px;
	float: left;
	clear: both;
	position: absolute;
	left: -6px;
	top: -6px;
}
.services_left {
	float: left;
	height: auto;
	width: 270px;
	margin-top: 17px;
	margin-left: 9px;
	position: relative;
}
.services_right {
	float: left;
	height: auto;
	width: 530px;
	margin-top: 17px;
	margin-left: 35px;
	background-repeat: no-repeat;
	background-position: right;
	position: relative;
}
.services_left h2 {
	color: #fb6425;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-image: url(img/arrow.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	background-position: 2px;
}

.services_left h3 {
	color: #43464c;
	font-size: 11px;
	font-weight: normal;
	padding-top: 5px;
	padding-left: 35px;
}
.services_right p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #43464c;
	padding-bottom: 20px;
	width: 520px;
	line-height: 16px;
}
.services_right p.bold {
	font-weight:bold;
}
.services_right ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #43464c;
	line-height: 16px;
	padding-left: 15px;
	padding-bottom:20px;
}
.services_right ul li {
	background-image: url(img/list_bg.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	background-position: 6px;
}


.services_left img {
	float: right;
	padding-top: 15px;
	padding-bottom: 10px;
}
#services_extra {
	height: 25px;
	width: 960px;
}
#gallery {
	height: 560px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9197a6;
	width: 960px;
	background-color: #ececec;
}
.gallery_box {
	height: 156px;
	width: 212px;
	position: relative;
	padding-top: 22px;
	padding-left: 19px;
	float: left;
}

.fancybox {
	height: 156px;
	width: 212px;
}

#gallery_extra {
	height: 30px;
	width: 960px;
}

#contact {
	height: 560px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9197a6;
	width: 960px;
	background-color: #ececec;
}

#contact_title {
	float: right;
	height: 46px;
	width: 960px;
	margin-top: 28px;
	clear: both;
	background-image: url(img/contact_t.png);
	background-position: right;
	background-repeat: no-repeat;
}
#contact_left {
	float: left;
	height: 340px;
	width: 350px;
	margin-top: 30px;
	margin-left: 30px;
	padding-left: 20px;
}
#contact_right {
	float: left;
	height: 350px;
	width: 500px;
	margin-top: 30px;
	margin-left: 60px;
}
#contact_left p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #43464c;
	width: 260px;
	line-height: 16px;
}
#contact_left p span {
	font-weight: bold;
}
#contact_left div {
	padding-top: 35px;
}

#contact_extra {
	height: 30px;
	width: 960px;
}

#footer {
	height: 60px;
	width: 960px;
	margin-right: 10px;
	position:static;
	float:left;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #808081;
	background-image: url(pictures/nav_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	font-weight: bold;
	margin-top: 5px;
	background-color: #43464c;
	padding-bottom:100px;
}
#footer p {
	height:40px;
	width: 500px;
	position:static;
	float:left;
	display: block;
	color: #808081;
	line-height: 30px;
}

#footer p span {
	color: #FF902E;
}

#footer p.footer_right{
	text-align: right;
	width: 160px;
	float: right;
}
#footer a {
	text-decoration: none;
	color: #808081;
}

#footer .nav {
	text-align:left;
	padding-bottom:40px;
	padding-top: 10px;
	width: 600px;
	float:left;
}
	
#footer .nav li {
	display:inline;
	font-weight: normal;
}

#footer .paypal{
	width: 260px;
	float:right;
	padding-top: 10px;
}
	
#footer .nav li a {
	padding:0 10px 0 10px;
}

#footer .nav li a:hover { 
	color:#fff; 
	padding:0 10px 0 10px;
}



ul.tabs{
	
	padding-left:20px;
}
ul.tabs li {
    display: inline;
    list-style: none outside none;
	float:left;
	padding-top:30px;
}
ul.tabs li.c-n-c-milling a, #tab1 h3, #tab1 h3 a{
	color:#43464c;
}
ul.tabs li.e-d-m-services a, #tab2 h3, #tab2 h3 a{
	color:#43464c;
}
ul.tabs li.design a, #tab3 h3, #tab3 h3 a{
	color:#43464c;
}
ul.tabs li a {
	font-weight:normal;
	font-size:18px;
	color: #ccc;
	display: block;
	width:312px;
	height:28px;
	padding-top:10px;
	
	text-align:center;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-left-color: #ccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
ul.tabs li:last-child a{
	width:312px;
	border-right:none;
}
ul.tabs li a.active {
    background: none repeat scroll 0 0 #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}